/* home banner css */
.home-banner {
    z-index: 1;
    display: flex;
    height: calc(100% - 0px);
    position: relative;
}
.home-banner:after {
    content: "";
    position: absolute;
    height: 30%;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.6;
    background-image: linear-gradient(to top, #000000, rgba(0, 0, 0, 0.78), rgba(16, 16, 16, 0.70), rgba(21, 21, 21, 0.40), rgba(26, 26, 26, 0));
}
.home-banner .home-banner-bg {
    opacity: 1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.home-banner .container {
    height: 100%;
    display: flex;
    position: relative;
    z-index: 2;
    align-items: flex-end;
    padding-bottom: 140px;
}
.banner-small-text {
    color: rgba(255,255,255,.8);
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 4.4px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.home-banner .banner-title {
    color: #fff;
    text-align: center;
    font-size: 80px;
    line-height: 90px;
    text-transform: none;
}
.home-banner-info {
    margin-top: 75px;
}
.m-banner-btn .btn {
    color: #fff;
    border-color: #fff;
}
.m-banner-btn .btn:after {
    border: 1px solid #fff;
}
.m-banner-btn .btn:hover {
    color: #a90006;
    border-color: #a90006;
}
.m-banner-btn .btn:hover:after {
    border-color: #a90006;
}
/* home banner css */

.code-box-copy pre[class*="language-"] {
    height: 250px;
}

.code-sec-info .heading {
    margin-bottom: 20px;
    display: block;
    letter-spacing: 0;
    line-height: normal;
    color: #292828;
    font-size: 26px;
    font-weight: 500;
    text-transform: capitalize;
    min-height: 85px;
}